<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Furiopista</title>
  <link rel="shortcut icon" href="<?php // echo base_url(); ?>themes/images/favicon.png">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="scripts/css/main.css">
	<script type="text/javascript" src="scripts/js/main.js"></script>
</head>
<body>

<div class="site_container">
  <div class="site_logo_fixed">
    <a href="/">
      <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="150" height="30" viewBox="0 0 200 40" class=""><defs><clipPath id="clip-logo-fuoripista"><rect width="200" height="40"></rect></clipPath></defs><g id="logo-fuoripista" clip-path="url(#clip-logo-fuoripista)"><path id="Path_1" data-name="Path 1" d="M240.92,209.643h10.892v1.226H240.9Zm13.007-11.185H238.381V225.81h-1.225V197.232h16.782Z" transform="translate(-232.156 -195.232)" fill-rule="evenodd"></path><path id="Path_2" data-name="Path 2" d="M252.427,200.377v11.84q0,6.081,1.938,8.552a6.983,6.983,0,0,0,10.656,0q1.94-2.47,1.938-8.552v-11.84h1.225v11.84q0,12.248-8.491,12.246T251.2,212.217v-11.84Z" transform="translate(-224.318 -193.478)"></path><path id="Path_3" data-name="Path 3" d="M275.675,224.609q-5.1,0-7.305-2.9t-2.206-9.349q0-6.452,2.206-9.349t7.305-2.9q5.106,0,7.308,2.9t2.206,9.349q0,6.448-2.206,9.349T275.675,224.609Zm0-23.27a11.685,11.685,0,0,0-3.429.43,6.157,6.157,0,0,0-2.55,1.591,7.249,7.249,0,0,0-1.736,3.389,27.843,27.843,0,0,0,0,11.227,7.241,7.241,0,0,0,1.736,3.389,6.177,6.177,0,0,0,2.55,1.592,13.949,13.949,0,0,0,6.861,0,6.162,6.162,0,0,0,2.549-1.592,7.241,7.241,0,0,0,1.737-3.389,27.84,27.84,0,0,0,0-11.227,7.249,7.249,0,0,0-1.737-3.389,6.142,6.142,0,0,0-2.549-1.591A11.7,11.7,0,0,0,275.675,201.34Z" transform="translate(-215.971 -193.623)"></path><rect id="Rectangle_30" data-name="Rectangle 30" width="1.225" height="23.678" transform="translate(97.021 6.899)"></rect><path id="Path_4" data-name="Path 4" d="M283.924,200.377v23.678H282.7V200.377Zm1.228,0h2.039q4.819,0,7.288,1.673a5.25,5.25,0,0,1,2.469,4.573,4.91,4.91,0,0,1-1.266,3.326,8.526,8.526,0,0,1-3.021,2.226l5.551,11.879h-1.346l-5.716-12.247c.054-.028.293-.142.715-.347s.715-.352.877-.449.436-.265.818-.509a3.761,3.761,0,0,0,.857-.715q.285-.346.633-.816a3.222,3.222,0,0,0,.511-1.061,4.89,4.89,0,0,0,.164-1.287,4.01,4.01,0,0,0-2.451-3.8,13.551,13.551,0,0,0-6.082-1.225h-2.039Z" transform="translate(-206.745 -193.478)" fill-rule="evenodd"></path><rect id="Rectangle_31" data-name="Rectangle 31" width="1.225" height="23.678" transform="translate(127.599 6.899)"></rect><path id="Path_5" data-name="Path 5" d="M304.439,200.377h2.529q5.387,0,8.123,1.98a6.482,6.482,0,0,1,2.736,5.573,6.4,6.4,0,0,1-3.429,6l-2.287,1.305-.612-1.061,2.287-1.307a5.231,5.231,0,0,0,2.817-4.939q0-6.328-9.634-6.328h-2.529Zm-1.225,0,0,31.843h-1.224V200.377Z" transform="translate(-195.984 -193.478)" fill-rule="evenodd"></path><path id="Path_6" data-name="Path 6" d="M328.325,200.063q5.062,0,7.185,2.245l-.815.9q-1.963-1.916-6.205-1.918-6.368,0-6.369,5.063a3.7,3.7,0,0,0,1.552,3.121,11.124,11.124,0,0,0,3.775,1.776q2.227.615,4.45,1.287a9.2,9.2,0,0,1,3.778,2.164,5.16,5.16,0,0,1,1.55,3.9,5.258,5.258,0,0,1-2.326,4.492q-2.325,1.673-6.735,1.673a16.22,16.22,0,0,1-4.267-.57,6.494,6.494,0,0,1-3.124-1.675l.816-.9q2.082,1.921,6.409,1.919a10.121,10.121,0,0,0,5.981-1.471A4.206,4.206,0,0,0,336,218.637a4.062,4.062,0,0,0-1.552-3.306,10.347,10.347,0,0,0-3.776-1.9q-2.225-.636-4.451-1.307a9.564,9.564,0,0,1-3.773-2.1,4.866,4.866,0,0,1-1.553-3.756,5.4,5.4,0,0,1,2.1-4.672A8.818,8.818,0,0,1,328.325,200.063Z" transform="translate(-185.5 -193.653)"></path><path id="Path_7" data-name="Path 7" d="M333.194,201.6h18.373v-1.224H333.194Zm8.573,22.453h1.225V202.835h-1.225Z" transform="translate(-178.57 -193.478)" fill-rule="evenodd"></path><path id="Path_8" data-name="Path 8" d="M351.275,222.976h13.309l-8.369-19.718-8.9,20.943h-1.307l10.206-24.086L366.421,224.2H351.275Z" transform="translate(-171.42 -193.623)"></path><path id="Path_1-2" data-name="Path 1" d="M240.92,209.643h10.892v1.226H240.9Zm13.007-11.185H238.381V225.81h-1.225V197.232h16.782Z" transform="translate(-232.156 -195.232)" fill-rule="evenodd"></path><path id="Path_2-2" data-name="Path 2" d="M252.427,200.377v11.84q0,6.081,1.938,8.552a6.983,6.983,0,0,0,10.656,0q1.94-2.47,1.938-8.552v-11.84h1.225v11.84q0,12.248-8.491,12.246T251.2,212.217v-11.84Z" transform="translate(-224.318 -193.478)"></path><path id="Path_3-2" data-name="Path 3" d="M275.675,224.609q-5.1,0-7.305-2.9t-2.206-9.349q0-6.452,2.206-9.349t7.305-2.9q5.106,0,7.308,2.9t2.206,9.349q0,6.448-2.206,9.349T275.675,224.609Zm0-23.27a11.685,11.685,0,0,0-3.429.43,6.157,6.157,0,0,0-2.55,1.591,7.249,7.249,0,0,0-1.736,3.389,27.843,27.843,0,0,0,0,11.227,7.241,7.241,0,0,0,1.736,3.389,6.177,6.177,0,0,0,2.55,1.592,13.949,13.949,0,0,0,6.861,0,6.162,6.162,0,0,0,2.549-1.592,7.241,7.241,0,0,0,1.737-3.389,27.84,27.84,0,0,0,0-11.227,7.249,7.249,0,0,0-1.737-3.389,6.142,6.142,0,0,0-2.549-1.591A11.7,11.7,0,0,0,275.675,201.34Z" transform="translate(-215.971 -193.623)"></path><rect id="Rectangle_30-2" data-name="Rectangle 30" width="1.225" height="23.678" transform="translate(97.021 6.899)"></rect><path id="Path_4-2" data-name="Path 4" d="M283.924,200.377v23.678H282.7V200.377Zm1.228,0h2.039q4.819,0,7.288,1.673a5.25,5.25,0,0,1,2.469,4.573,4.91,4.91,0,0,1-1.266,3.326,8.526,8.526,0,0,1-3.021,2.226l5.551,11.879h-1.346l-5.716-12.247c.054-.028.293-.142.715-.347s.715-.352.877-.449.436-.265.818-.509a3.761,3.761,0,0,0,.857-.715q.285-.346.633-.816a3.222,3.222,0,0,0,.511-1.061,4.89,4.89,0,0,0,.164-1.287,4.01,4.01,0,0,0-2.451-3.8,13.551,13.551,0,0,0-6.082-1.225h-2.039Z" transform="translate(-206.745 -193.478)" fill-rule="evenodd"></path><rect id="Rectangle_31-2" data-name="Rectangle 31" width="1.225" height="23.678" transform="translate(127.599 6.899)"></rect><path id="Path_5-2" data-name="Path 5" d="M304.439,200.377h2.529q5.387,0,8.123,1.98a6.482,6.482,0,0,1,2.736,5.573,6.4,6.4,0,0,1-3.429,6l-2.287,1.305-.612-1.061,2.287-1.307a5.231,5.231,0,0,0,2.817-4.939q0-6.328-9.634-6.328h-2.529Zm-1.225,0,0,31.843h-1.224V200.377Z" transform="translate(-195.984 -193.478)" fill-rule="evenodd"></path><path id="Path_6-2" data-name="Path 6" d="M328.325,200.063q5.062,0,7.185,2.245l-.815.9q-1.963-1.916-6.205-1.918-6.368,0-6.369,5.063a3.7,3.7,0,0,0,1.552,3.121,11.124,11.124,0,0,0,3.775,1.776q2.227.615,4.45,1.287a9.2,9.2,0,0,1,3.778,2.164,5.16,5.16,0,0,1,1.55,3.9,5.258,5.258,0,0,1-2.326,4.492q-2.325,1.673-6.735,1.673a16.22,16.22,0,0,1-4.267-.57,6.494,6.494,0,0,1-3.124-1.675l.816-.9q2.082,1.921,6.409,1.919a10.121,10.121,0,0,0,5.981-1.471A4.206,4.206,0,0,0,336,218.637a4.062,4.062,0,0,0-1.552-3.306,10.347,10.347,0,0,0-3.776-1.9q-2.225-.636-4.451-1.307a9.564,9.564,0,0,1-3.773-2.1,4.866,4.866,0,0,1-1.553-3.756,5.4,5.4,0,0,1,2.1-4.672A8.818,8.818,0,0,1,328.325,200.063Z" transform="translate(-185.5 -193.653)"></path><path id="Path_7-2" data-name="Path 7" d="M333.194,201.6h18.373v-1.224H333.194Zm8.573,22.453h1.225V202.835h-1.225Z" transform="translate(-178.57 -193.478)" fill-rule="evenodd"></path><path id="Path_8-2" data-name="Path 8" d="M351.275,222.976h13.309l-8.369-19.718-8.9,20.943h-1.307l10.206-24.086L366.421,224.2H351.275Z" transform="translate(-171.42 -193.623)"></path></g></svg>
    </a>
  </div>
    <div class="swiper-container main-slider loading">
      <div class="swiper-wrapper">
        <div class="swiper-slide">
          <figure class="slide-bgimg main_bg" style="background-image:url(themes/images/hero.jpeg)">
            <img src="themes/images/hero.jpeg" class="entity-img" />
          </figure>
          <div class="content main_slider">
            <div class="content_wrap">
              <h1 class="slide_title">il fitness <br> incontra il design</h1>
              <div class="slide_desc">Un <strong>progetto</strong>  di Adriano Design ed Elite</div>
            </div>
          </div>
        </div>
        <div class="swiper-slide">
          <figure class="slide-bgimg" style="background-image:url(themes/images/bike.jpg)">
            <img src="themes/images/bike.jpg" class="entity-img" />
          </figure>
          <div class="content">
            <div class="content_wrap scale_wrap">
              <h2 class="slide_title">bike</h2>
              <div class="slide_desc">Un nuovo modo per interpretare <br> l'allenamento <strong>indoor</strong></div>
              <div class="slide_slogan">
                <span class="slogan_text">
                  <span class="word" data-word="Scorpi">Scorpi</span>
                  <span class="word" data-word="Fuoripista">Fuoripista</span>
                  <span class="word" data-word="Bike">Bike</span>
                </span>
                <span class="sloga_svg">
                  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 10" class="ui-cta-underline__svg"><path d="M15.5 1c-1.5.5-2.6 1-3.4 1.3-3.2 1.5-6.3 3.2-9.2 5.2C1.2 8.6.9 8.9 1 9c.2.2 1.7-.4 4.6-1.5s5.9-2.2 8.8-3.3c2.5-.9 5-1.7 7.5-2.4.8-.2 2.1-.6 2.4-.3.1.1.2.3-1 1.3-1.1.9-2.2 1.6-3.4 2.4-1.4.9-3.2 2.2-2.8 2.6.3.4 2.1.3 3.2 0 .3-.1.6-.2 1-.3 7.9-2.5 16.1-4 24.5-4.4C57.5 2.8 60.2 5.6 68 6.3c6.6.7 22.3-3 31-2.8" fill="none" stroke="#c39d42" stroke-width="2" stroke-linecap="round" stroke-miterlimit="3.998" style="stroke-dashoffset: 0px; stroke-dasharray: 134.176;"></path></svg>
                </span>
              </div>
            </div>
          </div>
        </div>
        <div class="swiper-slide">
          <figure class="slide-bgimg" style="background-image:url(themes/images/staff.jpeg)">
            <img src="themes/images/staff.jpeg" class="entity-img" />
          </figure>
          <div class="content">
            <div class="content_wrap scale_wrap">
              <h2 class="slide_title">tuo</h2>
              <div class="slide_desc">Una soluzione funzionale <br> che interfaccia performance e  <strong>stile</strong></div>
              <div class="slide_slogan">
                <span class="slogan_text">
                  <span class="word" data-word="Scorpi">Scorpi</span>
                  <span class="word" data-word="tuo">tuo</span>
                </span>
                <span class="sloga_svg">
                  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 10" class="ui-cta-underline__svg"><path d="M15.5 1c-1.5.5-2.6 1-3.4 1.3-3.2 1.5-6.3 3.2-9.2 5.2C1.2 8.6.9 8.9 1 9c.2.2 1.7-.4 4.6-1.5s5.9-2.2 8.8-3.3c2.5-.9 5-1.7 7.5-2.4.8-.2 2.1-.6 2.4-.3.1.1.2.3-1 1.3-1.1.9-2.2 1.6-3.4 2.4-1.4.9-3.2 2.2-2.8 2.6.3.4 2.1.3 3.2 0 .3-.1.6-.2 1-.3 7.9-2.5 16.1-4 24.5-4.4C57.5 2.8 60.2 5.6 68 6.3c6.6.7 22.3-3 31-2.8" fill="none" stroke="#c39d42" stroke-width="2" stroke-linecap="round" stroke-miterlimit="3.998" style="stroke-dashoffset: 0px; stroke-dasharray: 134.176;"></path></svg>
                </span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- If we need navigation buttons -->
      <div class="swiper-pagination"></div>
    </div>
  <div class="nav_links">
    <a href="#footer" class="footer_link">footer</a>
    <a href="#" class="header_link">header</a>
  </div>
  <footer id="footer">
      <div class="footer_nav">
        <div class="footer_nav_listing">
          <ul>
            <li>
              <a href="#">news</a>
            </li>
            <li>
              <a href="#">press</a>
            </li>
            <li>
              <a href="#">faq</a>
            </li>
            <li>
              <a href="#">download</a>
            </li>
          </ul>
        </div>
        <div class="footer_socials">
          <ul>
            <li>
              <a href="#">
                <em class="ri-instagram-line"></em>
              </a>
            </li>
            <li>
              <a href="#">
                <em class="ri-facebook-fill"></em>
              </a>
            </li>
          </ul>
        </div>
      </div>
      <div class="footer_end">
        <div class="footer_end_text">
          <em class="copy">©</em>
          Elite SRL | Reg.Impr.PD/C.F./P.I. Intrastat IT 04342350289 -
          <a href="#">Privacy Policy</a>
        </div>
        <div class="footer_end_right">
          <a href="#">
            <svg id="Livello_1" data-name="Livello 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 80 36"><defs><style>.cls-1{isolation:isolate;}</style></defs><path id="logo-we-go" d="M9.53,18.5a.42.42,0,0,1,.54.24.35.35,0,0,1,0,.14l1.05,4.2a.18.18,0,0,0,.22.13l.06,0a.1.1,0,0,0,.1-.1h0l1-7.35c0-.28.29-.38.58-.38h2.76a.53.53,0,0,1,.57.48V16L14.1,29c-.1.29-.28.48-.57.38H10.29A.64.64,0,0,1,9.72,29l-1-4.29c0-.1-.19-.19-.28-.19s-.1.1-.19.19L7.52,29c0,.29-.19.38-.47.38H3.81A.64.64,0,0,1,3.24,29L1,16a.56.56,0,0,1,.28-.66h3a.62.62,0,0,1,.57.38l1,7.34c0,.19.29.1.38,0l1-4.19a.41.41,0,0,1,.43-.41l.14,0Zm13.15,5h7.44a.61.61,0,0,0,.57-.57V20.6c0-3.53-2.48-5.53-5.91-5.53a5.8,5.8,0,0,0-6.1,5.25,15.47,15.47,0,0,0,0,4.19,5.8,5.8,0,0,0,6.1,5.25,5.69,5.69,0,0,0,5.91-4.48c.1-.48-.19-.58-.48-.58H27.83a.74.74,0,0,0-.67.48c-.38.86-1.14,1.15-2.28,1.15h-.29a2.23,2.23,0,0,1-2.29-2.17,1.61,1.61,0,0,1,0-.22h0A.35.35,0,0,1,22.68,23.46Zm2.1-5.15c1.24,0,2.48.57,2.48,1.81a.26.26,0,0,1-.22.29H22.49a.25.25,0,0,1-.28-.21.11.11,0,0,1,0-.08c0-1,.95-1.81,2.57-1.81ZM44.7,19.93a.62.62,0,0,1,.58.57h0v2.77a.61.61,0,0,1-.58.57H36.79a.61.61,0,0,1-.57-.57h0V20.5a.62.62,0,0,1,.57-.57Zm18.12-4a.61.61,0,0,0-.57-.57H60.82a.47.47,0,0,0-.38.19,1.3,1.3,0,0,1-.77.47c-.85,0-1.05-.95-3.24-.95a5.48,5.48,0,0,0-5.53,5.24,32.7,32.7,0,0,0,0,4.2,5.54,5.54,0,0,0,5.53,5.24,3.42,3.42,0,0,0,1.72-.38c.57-.19.86,0,.86.57v.39A1.92,1.92,0,0,1,56.91,32a2,2,0,0,1-2.1-1.24c-.1-.38-.1-.67-.76-.67H51.86a.62.62,0,0,0-.57.58c0,2.76,2.67,4.67,5.72,4.67a5.41,5.41,0,0,0,5.71-5.09.86.86,0,0,1,0-.16l.09-14.2ZM59.1,24.51a2.26,2.26,0,0,1-4.39,0,32.7,32.7,0,0,1,0-4.2h0a1.91,1.91,0,0,1,2.1-1.72h.1c1.43,0,2.1.67,2.19,1.71a29.44,29.44,0,0,1,0,4.2Zm19.83-4.29h0A5.79,5.79,0,0,0,72.83,15a5.72,5.72,0,0,0-6.1,5.24,15.47,15.47,0,0,0,0,4.19,5.73,5.73,0,0,0,6.1,5.25,5.79,5.79,0,0,0,6.1-5.24A15.54,15.54,0,0,0,78.93,20.22Zm-3.72,4.29c-.19.95-.76,1.52-2.29,1.62s-2.09-.57-2.19-1.62a15.54,15.54,0,0,1,0-4.2c.19-1,.76-1.62,2.19-1.62s2.1.67,2.29,1.62A29.44,29.44,0,0,1,75.21,24.51Z"/><g id="Bolded_by" data-name="Bolded by" class="cls-1"><g class="cls-1"><path d="M10.88,5.75a2.78,2.78,0,0,1,.85,2,2.85,2.85,0,0,1-3,3.1H5.4a.29.29,0,0,1-.29-.28V1A.29.29,0,0,1,5.4.76H8.78a2.84,2.84,0,0,1,2.83,2.92,2.76,2.76,0,0,1-.73,1.81A.16.16,0,0,0,10.88,5.75Zm-3.66-3a.13.13,0,0,0-.14.14V4.47a.13.13,0,0,0,.14.15H8.71a1,1,0,0,0,.95-.94,1,1,0,0,0-.95-.91Zm1.49,6a1,1,0,0,0,1-1.09,1,1,0,0,0-1-1.07H7.22a.13.13,0,0,0-.14.14V8.65a.13.13,0,0,0,.14.14Z"/><path d="M19.29,6.14a11,11,0,0,1,0,2.15,2.86,2.86,0,0,1-3,2.67,2.87,2.87,0,0,1-3-2.67,11,11,0,0,1,0-2.15,2.86,2.86,0,0,1,3-2.67A2.87,2.87,0,0,1,19.29,6.14ZM17.42,8.29a8.59,8.59,0,0,0,0-2.15c-.07-.47-.38-.8-1.12-.8s-1,.25-1.1.8a8.59,8.59,0,0,0,0,2.15c.07.5.39.81,1.1.81S17.35,8.77,17.42,8.29Z"/><path d="M21.84,2.44a.29.29,0,0,1-.28-.29V.9a.29.29,0,0,1,.28-.29h3.22a.24.24,0,0,1,.23.23v8a.14.14,0,0,0,.14.15h1.72a.29.29,0,0,1,.29.29v1.29a.29.29,0,0,1-.29.28H21.7a.29.29,0,0,1-.29-.28V9.23a.29.29,0,0,1,.29-.29h1.58a.13.13,0,0,0,.14-.15V2.58a.13.13,0,0,0-.14-.14Z"/><path d="M29,8.29a19.28,19.28,0,0,1,0-2.15,2.75,2.75,0,0,1,2.73-2.67,2,2,0,0,1,.86.17c.22.09.43,0,.43-.3V.9a.29.29,0,0,1,.29-.29h1.29a.29.29,0,0,1,.29.29v9.62a.29.29,0,0,1-.29.28h-.72a.28.28,0,0,1-.2-.1.52.52,0,0,0-.36-.23c-.41,0-.53.49-1.59.49A2.75,2.75,0,0,1,29,8.29Zm4,0a19.28,19.28,0,0,0,0-2.15c0-.55-.39-.86-1.09-.86a1,1,0,0,0-1.08.86,19.28,19.28,0,0,0,0,2.15c0,.48.39.86,1.08.86S33,8.79,33.07,8.29Z"/><path d="M40,9.23a1.07,1.07,0,0,0,1.14-.61.34.34,0,0,1,.33-.24H42.7a.23.23,0,0,1,.24.31A2.8,2.8,0,0,1,40,11a2.86,2.86,0,0,1-3-2.67,11,11,0,0,1,0-2.15,2.86,2.86,0,0,1,3-2.67A2.69,2.69,0,0,1,43,6.31V7.5a.29.29,0,0,1-.29.29H39a.2.2,0,0,0-.21.22A1.18,1.18,0,0,0,40,9.23Zm-1.1-3h2.18a.13.13,0,0,0,.14-.13c0-.62-.6-.91-1.22-.91-.82,0-1.25.36-1.25.91A.13.13,0,0,0,38.94,6.2Z"/><path d="M44.82,8.29a19.28,19.28,0,0,1,0-2.15,2.75,2.75,0,0,1,2.73-2.67,2,2,0,0,1,.86.17c.21.09.43,0,.43-.3V.9a.29.29,0,0,1,.29-.29h1.29A.28.28,0,0,1,50.7.9v9.62a.28.28,0,0,1-.28.28H49.7a.26.26,0,0,1-.2-.1.57.57,0,0,0-.36-.23c-.42,0-.53.49-1.59.49A2.75,2.75,0,0,1,44.82,8.29Zm4,0a15.43,15.43,0,0,0,0-2.15c0-.55-.38-.86-1.09-.86s-1,.39-1.07.86a15.43,15.43,0,0,0,0,2.15c0,.48.38.86,1.07.86S48.81,8.79,48.85,8.29Z"/><path d="M62.42,10.47a.52.52,0,0,0-.36.23.28.28,0,0,1-.2.1h-.72a.29.29,0,0,1-.29-.28V.9a.29.29,0,0,1,.29-.29h1.29a.29.29,0,0,1,.29.29V3.34c0,.32.21.39.43.3A2,2,0,0,1,64,3.47a2.75,2.75,0,0,1,2.73,2.67,19.28,19.28,0,0,1,0,2.15A2.75,2.75,0,0,1,64,11C63,11,62.83,10.47,62.42,10.47Zm2.45-2.18a19.28,19.28,0,0,0,0-2.15,1,1,0,0,0-1.08-.86c-.7,0-1,.31-1.09.86a19.28,19.28,0,0,0,0,2.15c0,.5.39.86,1.09.86S64.84,8.77,64.87,8.29Z"/><path d="M71.54,7.92c0,.11.15.11.18,0l1.16-4.08a.25.25,0,0,1,.27-.21H74.6c.23,0,.33.18.27.33l-3.37,9.5c-.06.16-.14.21-.27.21H69.91c-.23,0-.33-.18-.27-.33l1-2.68a.36.36,0,0,0,0-.32L68.26,4c-.06-.15,0-.33.27-.33H70c.13,0,.21.05.27.21Z"/></g></g></svg>
          </a>
        </div>
      </div>
  </footer>
</div>


    


</body>
</html>